## ttf-prociono 2.3

=== debian/changelog ===
ttf-prociono (2.3-1) unstable; urgency=low

  * Initial release. (Closes: #612905)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 11 Feb 2011 14:42:51 +0100
