=== debian/control ===
Source: ttf-prociono
Section: fonts
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://crudfactory.com/font/show/prociono

Package: ttf-prociono
Architecture: all
Depends: ${misc:Depends}
Description: A font similar to the one used for the Debian logo
 This is a font that could be used if you need to write Debian as in the
 logo. An old looking serif font. Some use it for running text.
